WSDiscovery11::Elements::ProblemIRI(3)

NAME
WSDiscovery::Elements::ProblemIRI

DESCRIPTION
Perl data type class for the XML Schema defined element ProblemIRI from the namespace http://www.w3.org/2005/08/addressing.

METHODS

  new
 my $element = WSDiscovery::Elements::ProblemIRI->new($data);

Constructor. The following data structure may be passed to new():

 { value => $some_value },

AUTHOR
Generated by SOAP::WSDL